Межсайтовый скриптинг в dotProject

Дата публикации:
10.06.2006
Дата изменения:
31.08.2008
Всего просмотров:
1837
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
dotProject 2.x
Уязвимые версии: dotProject 2.0.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.dotproject.net

Решение: Установите последнюю версию (2.0.3) с сайта производителя.

Ссылки: Release Name: dotProject Version 2.0.3
http://jvn.jp/jp/JVN%2397636431/index.html
http://sourceforge.net/project/shownotes.php?release_id=422371

или введите имя

CAPTCHA